/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/

/*@font-face {
  font-family: nimbuslight;
  src: url(http://www.crazylab.co.nz/wp-content/themes/enfold/fonts/nimbuslight.ttf);
}
@font-face {
  font-family: nimbusultralight;
  src: url(http://www.crazylab.co.nz/wp-content/themes/enfold/fonts/nimbusultralight.ttf);
}
@font-face {
  font-family: nimbusmed;
  src: url(http://www.crazylab.co.nz/wp-content/themes/enfold/fonts/nimbusmed.otf);
}*/

@font-face {
    font-family: 'NimbusSanLBol';
    src: url('fonts/NimbusSanLBol.eot');
    src: url('fonts/NimbusSanLBol.eot') format('embedded-opentype'),
         url('fonts/NimbusSanLBol.woff2') format('woff2'),
         url('fonts/NimbusSanLBol.woff') format('woff'),
         url('fonts/NimbusSanLBol.ttf') format('truetype'),
         url('fonts/NimbusSanLBol.svg#NimbusSanLBol') format('svg');
}

@font-face {
    font-family: 'NimbusSanLReg';
    src: url('fonts/NimbusSanLReg.eot');
    src: url('fonts/NimbusSanLReg.eot') format('embedded-opentype'),
         url('fonts/NimbusSanLReg.woff2') format('woff2'),
         url('fonts/NimbusSanLReg.woff') format('woff'),
         url('fonts/NimbusSanLReg.ttf') format('truetype'),
         url('fonts/NimbusSanLReg.svg#NimbusSanLReg') format('svg');
}



/*
#header {
    position: absolute;
    background-image: linear-gradient(to bottom,rgba(0,0,0,0.5) 41px,rgba(255,255,255,0) 115%);
}
.header_color .header_bg {
    background: transparent url(”) top left repeat-x scroll;
}
#header_main{
	border:0;
}*/
h3{
font-family: 'NimbusSanLReg';
}
h1, h2, h4, h5, h6 {
     font-family: 'NimbusSanLBol' !important;
    font-weight: bold !important;
    word-spacing: 5px;
    letter-spacing: 4px !important;
}
h1, h2, h4,h3, h5, h6{
	text-transform:capitalize !important;
	
}
p, span,label{
font-family: 'NimbusSanLReg' !important;
/*font-size: 24px;*/
padding:0;
margin:0;
}
#socket {
    background: #212020 !important;
    color: #696969;
    text-align: center;
    padding: 10px 0;
    font-size: 14px;
}
#socket a {
    color: #696969;
}
span.mv1.dib {
    padding-left: 15px;
    padding-right: 15px;
}
#homeform .button {
    background: #2B2A2A;
font-family: 'NimbusSanLReg'!important;
    font-size: 18px;
}
#homeform{
 display:none;
}
#homeform  label{
  color:#2B2A2A;
}
.avia-slideshow li img {
    width: 30% !important;
}



#socket .copyright{
float:unset;
	font-family: 'NimbusSanLReg'!important;
}
.wp-spaios-slider-wrap .swiper-caption {
    position: absolute;
    z-index: 9;
    font-size: 18px;
}
.swiper-caption p {font-size: 18px;}
div#full_slider_1 {
    pointer-events: none;
}
div#av_section_2 .container {
    padding: 0;
}
.swiper-button-next.swiper-button-black, .swiper-container-rtl .swiper-button-prev.swiper-button-black, .swiper-button-prev.swiper-button-black, .swiper-container-rtl .swiper-button-next.swiper-button-black {
    background-image: none;
    background-color: #fff;
    width: 50px;
    height: 50px;
    border-radius: 50%;
}
.swiper-button-next, .swiper-button-prev{
    background-size: 15px 44px !important;
}
.swiper-slide.swiper-slide-active .flex-caption.swiper-caption {
    display: block;
    bottom: unset;
    top: 35%;
	 padding: 10px 45px;   
}
.flex-caption.swiper-caption{display:none;}

#codesec{display:none;}
div#shadow {
    background-color: transparent;
    background-image: linear-gradient(to bottom,rgba(0,0,0,1) 0,rgba(255,255,255,0) 100%);
    position: absolute;
    top: 0;
    z-index: 9;
}
div#contactbtn a.avia-button {
    background: #92908bab !important;
    border: 0 !important;
    border-radius: 0px;
    font-family: 'NimbusSanLReg';
    font-size: 16px;
}
.swiper-caption h1{color:#fff;}
.swiper-caption p{line-height:25px;}
/*
.swiper-slide.swiper-slide-next img {
    height: 500px;
    object-fit: cover;
}
.swiper-slide.swiper-slide-prev img {
    height: 500px;
    object-fit: cover;
}

.swiper-slide.swiper-slide-active img{
	height: 550px;
	object-fit: cover;
}*/

.wp-spaios-slider-wrap .swiper-container img{
	width:100% !important;
}
#gifvideo{
	display:none;
}
@media(max-width:1280px){
		.swiper-slide.swiper-slide-active img,.swiper-slide.swiper-slide-prev img ,.swiper-slide.swiper-slide-next img {
	height: auto;
	object-fit: cover;
}
}
@media(max-width:1024px){

	.swiper-caption h1{color:#fff;font-size:18px;margin:0px}
.swiper-caption p{font-size:16px;line-height: 18px;}
}
@media(max-width:767px){
.swiper-button-next.swiper-button-black, .swiper-container-rtl .swiper-button-prev.swiper-button-black, .swiper-button-prev.swiper-button-black, .swiper-container-rtl .swiper-button-next.swiper-button-black {
    width: 30px;
    height: 30px;
}
div#full_slider_1{
		display:none;
}
.swiper-slide.swiper-slide-prev img ,.swiper-slide.swiper-slide-next img {
	height: auto;
	object-fit: cover;
}
#gifvideo{
	display:block;
}
	div#gifvideo .container {
    padding: 0;
    margin: 0 !important;
    max-width: 100% !important;
    width: 100% !important;
}
.responsive #top #wrap_all #header{position:absolute;}
/*.header_color .header_bg {
    background: transparent url(”) top left repeat-x scroll;
}
#header_main{
	border:0;
	position:absolute;
	top:0;
	left:0;
	right:0;
	background-image: linear-gradient(to bottom,rgba(0,0,0,0.5) 41px,rgba(255,255,255,0) 115%);
}*/
}